package com.madeorsk.smartnotes.notes;

import com.madeorsk.smartnotes.SavesManager;

public interface SavableNote
{
	public void save(SavesManager saves, int id);
	public boolean load(SavesManager saves, int id);
	public void delete(SavesManager saves, int id);
}
